<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="72">
    <author>The Lemon Demon,Starlexas</author>
    <version>1.1.0.0</version>
    <title>
        <en>Claas TUCANO 560-580</en>
    </title>
    <description>
        <en>
            <![CDATA[TUCANO 560
Price: 348.000 €
Power: 354 hp
Capacity: 9.000 l
Top speed: 35 kph

VARIO 770
Price: 45.000 €
Working width: 7.7 m
Max. working speed: 10 kph

CORIO 875
Price: 63.500€
Working width: 6.0 m
Max. working speed: 10 kph

VARIO 770 Header Trailer
Price: 7.950 €
]]>
</en>
        <de>
            <![CDATA[TUCANO 560
Preis: 348.000 €
Leistung: 354 PS
Kapazität: 9.000 l
Höchstgeschwindigkeit: 35 km/h

VARIO 770
Preis: 45.000 €
Arbeitsbreite: 7.7 m
Arbeitsgeschwindigkeit: 10 km/h

CORIO 875
Preis: 63.500€
Arbeitsbreite: 6.0 m
Arbeitsgeschwindigkeit: 10 kph

VARIO 770 Schneidwerkswagen
Preis: 7.950 €

]]>
</de>
        <fr>
            <![CDATA[TUCANO 560
Prix: 348.000 €
Puissance: 354 hp
Capacité: 9.000 l
Vitesse maximale: 35 km/h

VARIO 770
Prix: 45.000 €
Largeur de travail: 7.7 m
Vitesse de travail: 10 km/h

CORIO 875
Prix: 63.500 €
Largeur de travail: 6.0 m
Vitesse de travail: 10 km/h

VARIO 770 Remorque
Prix: 7.950 €
]]>
</fr>
    </description>
    <iconFilename>store/icon_tucano580.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="xml/tucano560_580.xml" />
        <storeItem xmlFilename="xml/vario770.xml" />
        <storeItem xmlFilename="xml/vario770Trailer.xml" />
		<storeItem xmlFilename="xml/corio875FC.xml" />
    </storeItems>
	
	<l10n>
        <text name="configuration_claas_green">
            <en>claas green</en>
			<de>Claas grün</de>
			<fr>Claas vert</fr>
        </text>
		<text name="configuration_claas_white">
            <en>white</en>
			<de>Weiss</de>
			<fr>blanc</fr>
        </text>
		<text name="configuration_claas_grey">
            <en>black</en>
			<de>Grau</de>
			<fr>gris</fr>
        </text>
		<text name="configuration_claas_red">
            <en>red</en>
			<de>Rot</de>
        </text>
		<text name="configuration_claas_usa">
            <en>Claas USA</en>
			<de>Claas USA</de>
			<fr>Claas USA</fr>
        </text>
		<text name="configuration_decals_red">
            <en>decals red</en>
			<de>rote Beschriftung</de>
			<fr>lettrage rouge</fr>
        </text>
		<text name="configuration_decals_green">
            <en>decals green</en>
			<de>grüne Beschriftung</de>
			<fr>lettrage vert</fr>
        </text>
		<text name="configuration_decals_grey">
            <en>decals grey</en>
			<de>graue Beschriftung</de>
			<fr>lettrage girs</fr>
        </text>
		<text name="configuration_decals_white">
            <en>decals white</en>
			<de>weisse Beschriftung</de>
			<fr>lettrage blanc</fr>
		</text>
        <text name="configuration_stoff_grey">
            <en>textile grey</en>
			<de>Stoff grau</de>
			<fr>tissu gris</fr>
        </text>
		<text name="configuration_stoff_black">
            <en>textile black</en>
			<de>Stoff schwarz</de>
			<fr>tissu noir</fr>
        </text>
		<text name="configuration_leather_grey">
            <en>leather grey</en>
			<de>grau Leder</de>
			<fr>coir gris</fr>
        </text>
		<text name="configuration_leather_black">
            <en>leather black</en>
			<de>schwarzer Leder</de>
			<fr>coir noir</fr>
        </text>
		<text name="configuration_rul">
            <en>beacon light</en>
			<de>Rundumleuchte</de>
			<fr>balise</fr>
        </text>
		
		<text name="configuration_worklights">
            <en>worklight</en>
			<de>Arbeitslicht</de>
			<fr>Lampe de travail</fr>
        </text>
		
		<text name="configuration_ohne">
            <en>none</en>
			<de>ohne</de>
			<fr>sans</fr>
        </text>
	</l10n>
</modDesc>
